# deleteAuditData (deprecated)

Delete all the artifacts (audio, video, photos and shared documents) stored in LiveID+ relative to the served conference id.
The textual audit data won't be deleted; to force deleting the audit data and all the data stored in the database is available the "eraseAll" parameters.

   This API has been deprecated and will be shut down soon. Please use the v2 version. See the migration guide for details.

Endpoint: DELETE /api/v1/deleteAuditData
Version: 2.1.0
Security: ConferenceToken

## Query parameters:

  - `idConference` (string, required)
    Conference process id

  - `eraseAll` (string)
    If set to "1" will delete all the audit data and all the data stored in the database
    Enum: "0", "1"

  - `token` (string)
    Token provided on call closing or generated with genAPIToken (if not provided as header)

## Response 200 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 401 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 403 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 404 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message


